[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TListBoxOptions

Set type used to store values from the TListBoxOption enumeration.

## Declaration

Source position: stdctrls.pp line 533

`type TListBoxOptions = set of (`
`lboDrawFocusRect` |  | Draws a focus rectangle when owner draw is enabled.
`);`

## Description

Set type used to store zero or more values for the TListBoxOption enumeration. TListBoxOptions is the type used for the Options property in TCustomListBox.

## See also

TListBoxOption |  | Represents options available in a list box control.
TCustomListBox.Options |  | Contains options enabled for the list box control.